$kind: http-request
url: "{{sahara_local}}manufacturing/workstations"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \   \"name\":\"Budo Plant\",\r

    \    \"location\":\"Budo\",\r

    \    \"process_type\":\"wilding\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
